## fo-property-format

fo-property-format —

## Synopsis

    struct      FoPropertyFormat;
    struct      FoPropertyFormatClass;
    FoProperty* fo_property_format_new          (void);
    FoProperty* fo_property_format_get_initial  (void);

## Description

## Details

### struct FoPropertyFormat

    struct FoPropertyFormat;

### struct FoPropertyFormatClass

    struct FoPropertyFormatClass;

### fo_property_format_new ()

    FoProperty* fo_property_format_new          (void);

Creates a new FoPropertyFormat initialized to default value.

Returns : | the new FoPropertyFormat.

### fo_property_format_get_initial ()

    FoProperty* fo_property_format_get_initial  (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.